
/* Class = "NSWindow"; title = "Modifica Righello Testo"; ObjectID = "28"; */
"28.title" = "Modifica Righello Testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Nome stile testo paragrafo"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Nome stile testo paragrafo";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"59.title" = "Box";

/* Class = "NSMenuItem"; title = "Variabile"; ObjectID = "134"; */
"134.title" = "Variabile";

/* Class = "NSMenuItem"; title = "Almeno"; ObjectID = "135"; */
"135.title" = "Almeno";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona un tipo di altezza linea."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Seleziona un tipo di altezza linea.";

/* Class = "NSTableColumn"; headerCell.title = "posizione"; ObjectID = "239"; */
"239.headerCell.title" = "posizione";

/* Class = "NSScrollView"; ibShadowedToolTip = "Quì puoi modificare i tabulatori del righello in uso."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Quì puoi modificare i tabulatori del righello in uso.";

/* Class = "NSButton"; ibShadowedToolTip = "Rimuovi tabulatori selezionati."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Rimuovi tabulatori selezionati.";

/* Class = "NSButton"; ibShadowedToolTip = "Aggiungi nuovo tabulatore."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Aggiungi nuovo tabulatore.";

/* Class = "NSTableColumn"; headerCell.title = "Tipo"; ObjectID = "268"; */
"268.headerCell.title" = "Tipo";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona lo stile testo che verrà usato nei paragrafi definiti da questo righello testo."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Seleziona lo stile testo che verrà usato nei paragrafi definiti da questo righello testo.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esatto"; ObjectID = "293"; */
"293.title" = "Esatto";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona la lingua che verrà usata per il controllo ortografico e la sillabazione nei paragarfi definiti da questo righello testo."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Seleziona la lingua che verrà usata per il controllo ortografico e la sillabazione nei paragarfi definiti da questo righello testo.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Prima linea rientro sinistro"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Prima linea rientro sinistro";

/* Class = "NSImageView"; ibShadowedToolTip = "Rientro sinistra"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Rientro sinistra";

/* Class = "NSImageView"; ibShadowedToolTip = "Rientro destra"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Rientro destra";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio tra le linee"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Spazio tra le linee";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio prima del paragrafo"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Spazio prima del paragrafo";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio dopo il paragrafo"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Spazio dopo il paragrafo";

/* Class = "NSBox"; title = "Box"; ObjectID = "344"; */
"344.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "347"; */
"347.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore di rientro della prima linea."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore di rientro della prima linea.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore sinistro di rientro."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore sinistro di rientro.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore destro di rientro."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore destro di rientro.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore dello spazio interlinea."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore dello spazio interlinea.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore dello spazio prima del paragrafo."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore dello spazio prima del paragrafo.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il valore dello spazio dopo il paragrafo."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il valore dello spazio dopo il paragrafo.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire l'altezza della linea definita."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire l'altezza della linea definita.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire l'altezza massima della linea."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire l'altezza massima della linea.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usate questi bottoni per aumentare/diminuire il fattore di moltiplicazione dell'altezza della linea."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Usate questi bottoni per aumentare/diminuire il fattore di moltiplicazione dell'altezza della linea.";

/* Class = "NSBox"; title = "Box"; ObjectID = "367"; */
"367.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "433"; */
"433.title" = "Etichetta:";

/* Class = "NSTextFieldCell"; title = "Prima linea:"; ObjectID = "435"; */
"435.title" = "Prima linea:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Nome righello testo:"; ObjectID = "437"; */
"437.title" = "Nome righello testo:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "438"; */
"438.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Sinistra:"; ObjectID = "442"; */
"442.title" = "Sinistra:";

/* Class = "NSTextFieldCell"; title = "Destra:"; ObjectID = "444"; */
"444.title" = "Destra:";

/* Class = "NSTextFieldCell"; title = "Allineamento:"; ObjectID = "445"; */
"445.title" = "Allineamento:";

/* Class = "NSTextFieldCell"; title = "Spazio interlinea:"; ObjectID = "446"; */
"446.title" = "Spazio interlinea:";

/* Class = "NSTextFieldCell"; title = "Prima:"; ObjectID = "449"; */
"449.title" = "Prima:";

/* Class = "NSTextFieldCell"; title = "Dopo:"; ObjectID = "451"; */
"451.title" = "Dopo:";

/* Class = "NSTextFieldCell"; title = "Multiplo:"; ObjectID = "452"; */
"452.title" = "Multiplo:";

/* Class = "NSTextFieldCell"; title = "volte"; ObjectID = "453"; */
"453.title" = "volte";

/* Class = "NSTextFieldCell"; title = "Altezza linea:"; ObjectID = "455"; */
"455.title" = "Altezza linea:";

/* Class = "NSTextFieldCell"; title = "Stile testo:"; ObjectID = "464"; */
"464.title" = "Stile testo:";

/* Class = "NSTextFieldCell"; title = "Direzione:"; ObjectID = "465"; */
"465.title" = "Direzione:";

/* Class = "NSTextFieldCell"; title = "Lingua:"; ObjectID = "467"; */
"467.title" = "Lingua:";

/* Class = "NSTextFieldCell"; title = "Tabulatori:"; ObjectID = "469"; */
"469.title" = "Tabulatori:";

/* Class = "NSTextFieldCell"; title = "Rientri:"; ObjectID = "476"; */
"476.title" = "Rientri:";

/* Class = "NSTextFieldCell"; title = "Spazi:"; ObjectID = "477"; */
"477.title" = "Spazi:";

/* Class = "NSButtonCell"; title = "Cancella"; ObjectID = "488"; */
"488.title" = "Cancella";

/* Class = "NSButtonCell"; title = "Cancella"; ObjectID = "489"; */
"489.title" = "Cancella";

/* Class = "NSView"; ibShadowedToolTip = "Colore etichetta stile testo del paragrafo"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Colore etichetta stile testo del paragrafo";

/* Class = "NSButton"; ibShadowedToolTip = "Questo bottone aiuto apre la pagina del manuale che descrive le opzioni di Modifica del Righello Testo."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Questo bottone aiuto apre la pagina del manuale che descrive le opzioni di Modifica del Righello Testo.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisici quì l'altezza della linea."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Definisici quì l'altezza della linea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì l'altezza massima della linea."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Definisci quì l'altezza massima della linea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Utilizza questo valore per moltiplicare lo spessore linea."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Utilizza questo valore per moltiplicare lo spessore linea.";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "528"; */
"528.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Questo valore definisce il primo rientro sinistro nel paragrafo."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Questo valore definisce il primo rientro sinistro nel paragrafo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Questo valore definisce il rientro destro in un paragrafo."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Questo valore definisce il rientro destro in un paragrafo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Questo valore definisce il rientro destro in un paragrafo."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Questo valore definisce il rientro destro in un paragrafo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì lo spazio inter-linea."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Definisci quì lo spazio inter-linea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì spazio aggiuntivo prima dei paragrafi."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Definisci quì spazio aggiuntivo prima dei paragrafi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì spazio aggiuntivo dopo i paragrafi."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Definisci quì spazio aggiuntivo dopo i paragrafi.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Seleziona direzione di scrittura: sinistra-a-destra o destra-a-sinistra."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Seleziona direzione di scrittura: sinistra-a-destra o destra-a-sinistra.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sinistra"; ObjectID = "634"; */
"634.title" = "Sinistra";

/* Class = "NSMenuItem"; title = "Destra"; ObjectID = "635"; */
"635.title" = "Destra";

/* Class = "NSMenuItem"; title = "Centra"; ObjectID = "636"; */
"636.title" = "Centra";

/* Class = "NSMenuItem"; title = "Decimale"; ObjectID = "637"; */
"637.title" = "Decimale";

/* Class = "NSTextFieldCell"; title = "massimo:"; ObjectID = "647"; */
"647.title" = "massimo:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuno stile"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Nessuno stile";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Lingua del collegamento di testo"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Lingua del collegamento di testo";
